//gps.h

#define GMT  3

typedef struct CURRENT_TIME
{
  int  year;
  char month;
  char day;
  char hour;
  char minute;
  char secunde;
}CURRENT_TIME;

typedef struct GPS_DATA
{
  char status;
  char SatCount;
  double Longitude;
  double Latitude;
  float Altitude;
  float Heading;
  float Speed;
}GPS_DATA;

unsigned Parser(unsigned char data);
void US1isr(void);
void GPS_Init(void);
void GPSConv(void);
unsigned GPSProcessing(void);




