/***** Maxim Generalov,  09-2009 *********************************/
/*  fat.c fat-12 for mmc card tested on 16MB. It use             */
/*  mmc.c, mmc.h by Rolf Freitag 5/2003                          */
/*****************************************************************/
/* Ver.2 17/09/16  -- added hidden sectors processing */

#ifndef _FAT_H
#define _FAT_H
#endif

typedef struct tFILE
{
  int  id;
  int  size;
  int  first_cluster;
  int  first_sector;
  int  current_cluster;
  int  current_sector;
  int  current_offset;
  int  last_cluster;
  int  last_sector;
  int  last_offset;
}tFILE;

/*typedef struct CURRENT_TIME
{
  int  year;
  char month;
  char day;
  char hour;
  char minute;
  char secunde;
}CURRENT_TIME;
*/
typedef struct BOOT_SECT
{
  unsigned char  FatCnt;
  unsigned char  ClustSize;
  unsigned short SectSize;
  unsigned short ResSecs;
  unsigned short RootSize;
  unsigned short TotSecs;
  unsigned short FatSize;
  unsigned short RootSecs;
  unsigned short RootCat;
  unsigned short StartData;
  unsigned short HiddenSecs;
}BOOT_SECT;


int fatInit(void);
tFILE * fileOpen(char * file_name, char mode);
int fileRead(tFILE * f, char * string, int bytes);
int fileWrite(tFILE * f, char * string, int bytes);
void fileReset(tFILE * f);




