/***** Maxim Generalov,  09-2009 *********************************/
/*  fat.c fat-12 for mmc card tested on 16MB. It use             */
/*  mmc.c, mmc.h by Rolf Freitag 5/2003                          */
/*****************************************************************/
/* Ver.2 17/09/16  -- added hidden sectors processing */

#ifndef _FAT32_H
#define _FAT32_H
#endif

typedef struct tFILE
{
  unsigned int  id;
  unsigned int  size;
  unsigned int  first_cluster;
  unsigned int  first_sector;
  unsigned int  current_cluster;
  unsigned int  current_sector;
  unsigned int  current_offset;
  unsigned int  last_cluster;
  unsigned int  last_sector;
  unsigned int  last_offset;
}tFILE;

typedef struct tCAT
{
  unsigned int  catSect;
  unsigned int  fptr;
}tCAT;

/*typedef struct CURRENT_TIME
{
  int  year;
  char month;
  char day;
  char hour;
  char minute;
  char secunde;
}CURRENT_TIME;
*/
typedef struct BOOT_SECT
{
  unsigned char  FatCnt;
  unsigned char  ClustSize;
  unsigned short SectSize;
  unsigned int ResSecs;
  unsigned short RootSize;
  unsigned int TotSecs;
  unsigned int FatSize;
  unsigned int RootClust;
  unsigned int RootCat;
  unsigned int StartData;
  unsigned int HiddenSecs;
}BOOT_SECT;


int fatInit(void);
tFILE * fileOpen(char * file_name, char mode);
int fileRead(tFILE * f, char * string, int bytes);
int fileWrite(tFILE * f, char * string, int bytes);
void fileReset(tFILE * f);




